Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1435302 - [abrt] xfce4-power-manager: xfpm_manager_stop(): xfce4-power-manager killed by SIGSEGV
Summary: [abrt] xfce4-power-manager: xfpm_manager_stop(): xfce4-power-manager killed b...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xfce4-power-manager
Version: 26
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mukundan Ragavan
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:c01d96484c8cee24f7467266598...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-23 14:10 UTC by Lukas Slebodnik
Modified: 2018-01-05 15:55 UTC (History)
2 users (show)

Fixed In Version: xfce4-power-manager-1.6.1-1.fc27 xfce4-power-manager-1.6.1-1.fc26
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-01-04 23:58:45 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
File: backtrace (deleted)
2017-03-23 14:10 UTC, Lukas Slebodnik
no flags Details
File: cgroup (deleted)
2017-03-23 14:10 UTC, Lukas Slebodnik
no flags Details
File: core_backtrace (deleted)
2017-03-23 14:10 UTC, Lukas Slebodnik
no flags Details
File: dso_list (deleted)
2017-03-23 14:10 UTC, Lukas Slebodnik
no flags Details
File: environ (deleted)
2017-03-23 14:10 UTC, Lukas Slebodnik
no flags Details
File: exploitable (deleted)
2017-03-23 14:10 UTC, Lukas Slebodnik
no flags Details
File: limits (deleted)
2017-03-23 14:10 UTC, Lukas Slebodnik
no flags Details
File: maps (deleted)
2017-03-23 14:10 UTC, Lukas Slebodnik
no flags Details
File: mountinfo (deleted)
2017-03-23 14:11 UTC, Lukas Slebodnik
no flags Details
File: namespaces (deleted)
2017-03-23 14:11 UTC, Lukas Slebodnik
no flags Details
File: open_fds (deleted)
2017-03-23 14:11 UTC, Lukas Slebodnik
no flags Details
File: proc_pid_status (deleted)
2017-03-23 14:11 UTC, Lukas Slebodnik
no flags Details
File: var_log_messages (deleted)
2017-03-23 14:11 UTC, Lukas Slebodnik
no flags Details

Description Lukas Slebodnik 2017-03-23 14:10:44 UTC
Version-Release number of selected component:
xfce4-power-manager-1.6.0-5.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        xfce4-power-manager
crash_function: xfpm_manager_stop
executable:     /usr/bin/xfce4-power-manager
global_pid:     2056
kernel:         4.9.13-200.fc25.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (4 frames)
 #0 xfpm_manager_stop at xfpm-manager.c:937
 #1 xfce_posix_signal_handler_pipe_io at xfce-posix-signal-handler.c:92
 #6 gtk_main at gtkmain.c:1312
 #7 xfpm_start at xfpm-main.c:240

Potential duplicate: bug 1271214

Comment 1 Lukas Slebodnik 2017-03-23 14:10:49 UTC
Created attachment 1265777 [details]
File: backtrace

Comment 2 Lukas Slebodnik 2017-03-23 14:10:50 UTC
Created attachment 1265778 [details]
File: cgroup

Comment 3 Lukas Slebodnik 2017-03-23 14:10:52 UTC
Created attachment 1265779 [details]
File: core_backtrace

Comment 4 Lukas Slebodnik 2017-03-23 14:10:53 UTC
Created attachment 1265780 [details]
File: dso_list

Comment 5 Lukas Slebodnik 2017-03-23 14:10:55 UTC
Created attachment 1265781 [details]
File: environ

Comment 6 Lukas Slebodnik 2017-03-23 14:10:56 UTC
Created attachment 1265782 [details]
File: exploitable

Comment 7 Lukas Slebodnik 2017-03-23 14:10:57 UTC
Created attachment 1265783 [details]
File: limits

Comment 8 Lukas Slebodnik 2017-03-23 14:10:59 UTC
Created attachment 1265784 [details]
File: maps

Comment 9 Lukas Slebodnik 2017-03-23 14:11:00 UTC
Created attachment 1265785 [details]
File: mountinfo

Comment 10 Lukas Slebodnik 2017-03-23 14:11:01 UTC
Created attachment 1265786 [details]
File: namespaces

Comment 11 Lukas Slebodnik 2017-03-23 14:11:03 UTC
Created attachment 1265787 [details]
File: open_fds

Comment 12 Lukas Slebodnik 2017-03-23 14:11:04 UTC
Created attachment 1265788 [details]
File: proc_pid_status

Comment 13 Lukas Slebodnik 2017-03-23 14:11:05 UTC
Created attachment 1265789 [details]
File: var_log_messages

Comment 14 Kevin Fenzi 2017-03-24 03:15:59 UTC
What were you doing when this happened?

Can you duplicate the crash?

Comment 15 Lukas Slebodnik 2017-03-24 08:22:05 UTC
(In reply to Kevin Fenzi from comment #14)
> What were you doing when this happened?
> 
> Can you duplicate the crash?

I just re-boot machine after installing kernel. And then login. Nothing unusual.

Comment 16 Fedora Update System 2017-12-23 19:34:57 UTC
xfce4-power-manager-1.6.1-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-ec289f3b63

Comment 17 Fedora Update System 2017-12-23 19:35:17 UTC
xfce4-power-manager-1.6.1-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-db7878f368

Comment 18 Fedora Update System 2017-12-24 22:54:07 UTC
xfce4-power-manager-1.6.1-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-db7878f368

Comment 19 Fedora Update System 2017-12-24 23:22:51 UTC
xfce4-power-manager-1.6.1-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-ec289f3b63

Comment 20 Fedora Update System 2018-01-04 23:58:45 UTC
xfce4-power-manager-1.6.1-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2018-01-05 15:55:59 UTC
xfce4-power-manager-1.6.1-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.